body, html { height:100%; }
body{
 margin: 0px;
 padding: 0px;
 font-family: Verdana;
 background-color:white; 
 color:#5A5A5A;
}               
a{color:#136CC6;}
a:hover{text-decoration:none;}
a.link2{color:#5A5A5A;}
a.link2:hover{color:#5A5A5A;text-decoration:none;}
h1{font-size:30px;font-weight:normal;color:#136CC6;}
h2{font-size:20px;font-weight:normal;color:#136CC6;}
h3{font-size:14px;font-weight:normal;color:#136CC6;}
table td {font-size:100%;}
form {padding: 0px;margin:0px;}

#container{
 width: 900px;
 height: 100%;
 margin: 0 auto;
}
img {border:0px}

#top_line{
 height:10px;
 width:100%;
 background-color: #ECF6FF;
 font-size: 0px;
}
#header{
 margin-top: 4px;
 width: 100%;
 height: 88px;

}
#vertical_line{
 height:64px;
 width: 1px;
 background-color: #D7E4F0;
 float:left;
}
#logo_container{
 height:100%;
 width:295px;
 float:left;
}
#contacts{
 margin-top:3px;
 width:225px;
 height:100%;
 float:right;
}
#menu_container{
 height:300px;
 width:100%;
 margin-top: 34px;
}
.quarter{ float:left; width:25%; text-align: center; padding-top: 20px;}
.quarter a{ font-size:14px;color:#136CC6;font-family:Verdana; }

.quarter1{ float:left; width:25%;}

.q2{padding-top:86px;font-size:80%;}

div.top {
	float:left; 
	width:25%;
	height:68px;
}

div.mid{
	height:232px;
}

#footer_line{ background-color:#ECF6FF;font-size:0px;height:10px;width:100%;margin-top:30px;}
.footer{width:580px;float:left;height:100px;font-size:80%;padding:25px 0px 0px 30px;}
.right_footer{width:280px;float:left;height:100px;font-size:80%;padding-top:25px;}

.white_link{color:white;}
.dashed{color:white;border-bottom:1px dashed white;text-decoration:none;}
.link_cont{margin:15px 0px 0px 0px;font-size:14px;text-align:center;}
.menu2{width:100%;height:232px;border:0px solid black;background:#1D72CA;
opacity: .75; -moz-opacity: 0.75; filter: alpha(opacity=75);}

#a11{
 float:left; 
 width:25%;
 height:68px;
 background: #3B87D2 url('/images/a11.jpg') top left no-repeat;
}
#a12{
 float:left; 
 width:25%;
 height:68px;
 background: #468FDA url('/images/a12.jpg') top left no-repeat;
}
#a13{
 float:left; 
 width:25%;
 height:68px;
 background: #3E8DD6 url('/images/a13.jpg') top left no-repeat;
}
#a14{
 float:left; 
 width:25%;
 height:68px;
 background: #5595D7 url('/images/a14.jpg') top left no-repeat;
}

#a21{
 float:left; 
 width:25%;
 height:232px;
 background: #DBF4FF url('/images/a21.jpg') top left no-repeat;
}
#a22{
 float:left; 
 width:25%;
 height:232px;
 background: #DBF4FF url('/images/a22.jpg') top left no-repeat;
}
#a23{
 float:left; 
 width:25%;
 height:232px;
 background: #DBF4FF url('/images/a23.jpg') top left no-repeat;
}
#a24{
 float:left; 
 width:25%;
 height:232px;
 background: #DBF4FF url('/images/a24.jpg') top left no-repeat;
}

.style_table{
 width:100%;
 margin-top:20px;
}
.style_table th{
 background-color:#136CC6;
 color: white;
 font-weight:bold;
 padding:10px;
 padding-left:20px;
 font-size: 100%;
 text-align:left;
}
.style_table td{
 padding: 6px 0px 6px 20px;
 font-size: 100%;
 vertical-align:middle;
}
.style_table .td2{
 padding-top: 6px;
 padding-bottom: 6px;
 padding-left:20px;
 background-color:#ECF6FF;
 font-size: 100%;
}
.style_table_small th{
 padding:4px;
 padding-left:8px;
}
.style_table_small td{
 padding: 6px 0px 6px 10px;
}

.left_menu2 td{
 font-size:11px;
 padding-top: 4px;
 padding-bottom:4px;
}

#ContractGroup {
	display: none;
}
.ContractGroup input {
	margin-left: 10px;
	margin-bottom: 4px;
	margin-top: 4px;
	vertical-align: middle;
}
.ContractGroup td {
	font-size: 100%;
	vertical-align: top;
}

.priceitem img{
	border: 0px;
	/*vertical-align: middle;*/
	float: left;
	position: relative;
	top: -4px;
	margin-right: 8px;
}



.loadings {
	width: 100%;
}
.loadings td,
.loadings th{
	background-color:#ECF6FF;
	padding: 2px;
	font-size: 100%;
	text-align: center;
}
.loadings th{
	background-color:#136CC6;
	color: white;
}

.loadings .vspace{
	height: 2px;
	font-size: 0px;
	border: 0px;
	padding: 0px;
}

.red {
	color: red;
}

.indent {
	margin-left: 24px;
}

#addgruz .field {
	width: 100%;
}

.secondlinks td{
	font-size:14px;
	height: 68px;
	vertical-align: middle;
	width: 25%;
	text-align: center;
}
.secondlinks .one a {
	color: white;
}

.secondlinks  .presed {
	background-color: #65ACEC;
}
.secondlinks  .one .presed {
	background-color: #2F54A2;
}
.secondlinks  .presed a{
	color: white;
	font-weight: bold;
}
